.version.compliance___regulations /* version checker */
{
	color: #0000E6;
	background-color: #19CB5A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1404px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 6px;
	width: 0.01px;
}

#u1696
{
	z-index: 141;
	height: 34px;
	top: 0px;
}

#u1696-bw
{
	z-index: 141;
}

#u1720-4
{
	z-index: 156;
	width: 130px;
	margin-left: 105px;
	margin-top: 1px;
}

#pu1699-4
{
	width: 0.01px;
	padding-bottom: 21px;
	margin-left: 678px;
	margin-top: -23px;
}

#u1699-4
{
	z-index: 150;
	width: 187px;
	min-height: 19px;
	top: 7px;
	left: 50%;
	margin-left: 78px;
}

#u1699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 187px;
	margin: 0px 0px 0px 78px;
}

#u1700
{
	z-index: 154;
	width: 1px;
	height: 20px;
	top: 6px;
	left: 50%;
	margin-left: 263px;
}

#u1698-4
{
	z-index: 146;
	width: 104px;
	min-height: 19px;
	top: 6px;
	left: 50%;
	margin-left: 276px;
}

#u1698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px 0px 0px 276px;
}

#u1701
{
	z-index: 155;
	width: 1px;
	height: 20px;
	top: 7px;
	left: 50%;
	margin-left: 376px;
}

#u1697-4
{
	z-index: 142;
	width: 158px;
	min-height: 19px;
	top: 7px;
	left: 50%;
	margin-left: 386px;
}

#u1697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px 0px 0px 386px;
}

#u1681
{
	z-index: 108;
	height: 124px;
	top: 34px;
}

#u1681-bw
{
	z-index: 108;
}

#u1694
{
	z-index: 139;
	width: 169px;
	top: 40px;
	left: 50%;
	margin-left: -580px;
}

#u1694_img
{
	padding-right: 8px;
}

#u1686
{
	z-index: 119;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -393px;
}

#u1687-4
{
	z-index: 120;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1688
{
	z-index: 124;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -243px;
}

#u1689-4
{
	z-index: 125;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1690
{
	z-index: 129;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -93px;
}

#u1691-4
{
	z-index: 130;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1692
{
	z-index: 134;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: 57px;
}

#u1693-4
{
	z-index: 135;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1682
{
	z-index: 109;
	width: 150px;
	top: 120px;
	left: 50%;
	margin-left: 224px;
}

#u1683-4
{
	z-index: 110;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1684
{
	z-index: 114;
	width: 150px;
	top: 120px;
	left: 50%;
	margin-left: 380px;
}

#u1685-4
{
	z-index: 115;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1687-4:hover,#u1689-4:hover,#u1691-4:hover,#u1693-4:hover,#u1683-4:hover,#u1685-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#pu1082
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 147px;
}

#u1082
{
	z-index: 55;
	width: 1160px;
	height: 190px;
	background-color: #F3F2F1;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
}

#u1083
{
	z-index: 56;
	width: 1160px;
	height: 232px;
	background-color: #F3F2F1;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
}

#u1081-51
{
	z-index: 57;
	width: 1126px;
	min-height: 868px;
	background-color: transparent;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u1081-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u1081-6,#u1081-16
{
	font-size: 24px;
	line-height: 29px;
}

#u1081-43 > li:before
{
	content: '○';
}

#u1081-3,#u1081-4,#u1081-7,#u1081-9,#u1081-11,#u1081-13,#u1081-14,#u1081-17,#u1081-19,#u1081-21,#u1081-23,#u1081-25,#u1081-26,#u1081-28,#u1081-30,#u1081-32,#u1081-34,#u1081-36,#u1081-38,#u1081-40,#u1081-42,#u1081-44,#u1081-46,#u1081-47,#u1081-48,#u1081-49
{
	font-size: 18px;
	line-height: 22px;
}

#u1706
{
	z-index: 11;
	min-height: 288px;
}

#u1706_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 30px;
	padding-bottom: 36px;
}

#pu1707-4
{
	width: 0.01px;
	left: 144px;
	position: relative;
}

#u1707-4
{
	z-index: 12;
	width: 260px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1717-4
{
	z-index: 40;
	width: 232px;
	min-height: 20px;
	margin-right: -10000px;
	left: 740px;
}

#ppu1708-4
{
	width: 0.01px;
	left: 144px;
	margin-top: 11px;
	position: relative;
}

#pu1708-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1708-4
{
	z-index: 16;
	width: 248px;
	min-height: 19px;
}

#u1708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 0px;
}

#u1709-4
{
	z-index: 20;
	width: 248px;
	min-height: 19px;
	margin-top: 10px;
}

#u1710-4
{
	z-index: 24;
	width: 248px;
	min-height: 19px;
	margin-top: 10px;
}

#u1718-11
{
	z-index: 44;
	width: 232px;
	min-height: 84px;
	margin-right: -10000px;
	left: 740px;
}

#u1711-4
{
	z-index: 28;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1712-4
{
	z-index: 32;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1713-4
{
	z-index: 36;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1709-4:hover,#u1710-4:hover,#u1711-4:hover,#u1712-4:hover,#u1713-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 10px 0px 0px;
}

#u1706-bw
{
	z-index: 11;
	min-height: 288px;
	margin-top: 19px;
}

#u1703
{
	z-index: 2;
	min-height: 36px;
	padding-bottom: 18px;
}

#u1703_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1704-4
{
	z-index: 3;
	width: 225px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 124px;
}

#u1705-4
{
	z-index: 7;
	width: 225px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 392px;
}

#u1703-bw
{
	z-index: 2;
	min-height: 36px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

